import { type ClassValue, clsx } from "clsx";
import { twMerge } from "tailwind-merge";

import { mergeClassNames } from "../../../common/core/utils";

export function cn(...inputs: ClassValue[]) {
  return mergeClassNames(twMerge, [clsx(inputs)]);
}
